<?xml version="1.0" encoding="UTF-8"?>
<root>
  <name>platformabstractionpackage</name>
  <softwarename>Runtime</softwarename>
  <version>3.2.1.4713</version>
  <space>6.43MB</space>
  <description></description>
  <level>2</level>
  <rebootFlag>0</rebootFlag>
   <platforms>
    <platform>
      <name>Stone Point</name>
      <product>CMPC</product>
      <company>Intel</company>
    </platform>
    <platform>
      <name>Trail Peak</name>
      <product>CMPC</product>
      <company>Intel</company>
    </platform>
  </platforms>
  <oss>
    <os>
      <name>win7professional</name>
      <installCmd>setup.exe /s /v" /qn /norestart</installCmd>
      <uninstallCmd>C:\Windows\system32\msiexec.exe /x {ProductCode} /quiet /norestart</uninstallCmd>
      <defaultInstallPath></defaultInstallPath>
    </os>
    <os>
      <name>win7homebasic</name>
      <installCmd>setup.exe /s /v" /qn /norestart</installCmd>
      <uninstallCmd>C:\Windows\system32\msiexec.exe /x {ProductCode} /quiet /norestart</uninstallCmd>
      <defaultInstallPath></defaultInstallPath>
    </os>
    <os>
      <name>win7starter</name>
      <installCmd>setup.exe /s /v" /qn /norestart</installCmd>
      <uninstallCmd>C:\Windows\system32\msiexec.exe /x {ProductCode} /quiet /norestart</uninstallCmd>
      <defaultInstallPath></defaultInstallPath>
    </os>
  </oss>
  <languages>
    <language>
      <name>ENU</name>
      <installParameter></installParameter>
    </language>
    <language>
      <name>CHS</name>
      <installParameter></installParameter>
    </language>
    <language>
      <name>FRA</name>
      <installParameter></installParameter>
    </language>
    <language>
      <name>ARA</name>
      <installParameter></installParameter>
    </language>
    <language>
      <name>ESN</name>
      <installParameter></installParameter>
    </language>
    <language>
      <name>ESM</name>
      <installParameter></installParameter>
    </language>
    <language>
      <name>PTB</name>
      <installParameter></installParameter>
    </language>
    <language>
      <name>PTG</name>
      <installParameter></installParameter>
    </language>
    <language>
      <name>ELL</name>
      <installParameter></installParameter>
    </language>
    <language>
      <name>TRK</name>
      <installParameter></installParameter>
    </language>
    <language>
      <name>DEU</name>
      <installParameter></installParameter>
    </language>
    <language>
      <name>ITA</name>
      <installParameter></installParameter>
    </language>
    <language>
      <name>RUS</name>
      <installParameter></installParameter>
    </language>
    <language>
      <name>KOR</name>
      <installParameter></installParameter>
    </language>
    <language>
      <name>HUN</name>
      <installParameter></installParameter>
    </language>
    <language>
      <name>THA</name>
      <installParameter></installParameter>
    </language>
    <language>
      <name>PLK</name>
      <installParameter></installParameter>
    </language>
    <language>
      <name>JPN</name>
      <installParameter></installParameter>
    </language>
    <language>
      <name>SWE</name>
      <installParameter></installParameter>
    </language>
    <language>
      <name>BIH</name>
      <installParameter></installParameter>
    </language>
    <language>
      <name>KAT</name>
      <installParameter></installParameter>
    </language>
  </languages>
  <conflicts/>
</root>
